auxiliary.org-netbeans-modules-css-prep.less_2e_configured=true
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=true
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-php-smarty.smarty-framework=true
browser.reload.on.save=true
include.path=${php.global.include.path}
php.version=PHP_73
project.license=bsd
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=false
web.root=.
